Subject: 8833?

From: [email-masked] (Mi Mi)
Date: Tue, 12 Apr 94 12:15:33 CDT

Is 8833 required by IRS this year? After some exchange of correspondences
with IRS examiner staff, It came out clearer to me all I have to do to claim
the treaty benefits is to write a letter, stating the purpose of my stay,
the nature of the income I have got, and the appropriate verses of the Treaty.
I provided the copy of the original treaty, and put them all on top of 
my 1040NR, and wrote zeros on the first page of 1040NR concerning the income
I have got (It happens that all the of my income are termed as "non-taxable"
by the treaty). Then put on the signature and so on.

It worked for the past several years after I was picked up by IRS for trying
to follow the general procedures of 1040NR yet wanting to claim treaty 
benefits.

It is only my personal experience, FYI ONLY.

Mi Mi Sr.